<? session_start();?>
<?php include("anti_sql2.php") ?>
<?php include("conn.php") ?>
<? 

$read_stuid=$_GET["stuid"];


?>



<? 


$sql="delete from  cang ";
$sql=$sql."   where  stuid='".$read_stuid."'";
$rs=$conn->execute($sql);
$rs->close();


$targeturl="my_cang_shiti.php";
echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
echo "<body>";
echo "<script language=javascript>";
echo "window.location.href='$targeturl';";
echo "</script>";
echo "</body>";
     
	 




